apiVersion: source.toolkit.fluxcd.io/v1beta2
kind: GitRepository
metadata:
  name: flux-system
  namespace: flux-system
spec:
  interval: 10m0s
  ref:
    branch: main
  url: https://gitlab.com/openraven/open/infrastructure/flux/internal.git
---
apiVersion: kustomize.toolkit.fluxcd.io/v1beta2
kind: Kustomization
metadata:
  name: flux-system
  namespace: flux-system
spec:
  interval: 10m0s
  path: ./clusters/data-science-ops
  prune: true
  sourceRef:
    kind: GitRepository
    name: flux-system
